<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Holiday</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
<div class="main-container">
    <header class="clearfix">
        <nav class="header-menu clearfix">
            <a href="#" class="journey">JOURNEY</a>
            <ul class="right-menu">
                <li class="icons"><i class="icon-1 sprite"></i></li>
                <li class="icons"><i class="icon-2 sprite"></i></li>
                <li class="icons"><i class="icon-3 sprite"></i></li>
                <li class="right-text icons">
                    <span>Welcome&sbquo;&nbsp;<a href="#">Log In</a> or <a href="#">Sign up</a></span>
                </li>
            </ul>
        </nav>
    </header>
    <div class="modal">
        <div class="modal-header clearfix">
            <div class="modal-state">Sign up</div>
            <a href="#" class="login-link">Log in</a>
        </div>
        <form>
            <button class="facebook-button clearfix" type="button">
                <i class="fa fa-facebook-f fa-lg"></i>
                <span class="fb-text">Facebook</span>
            </button>
            <button class="google-button clearfix" type="button">
                <i class="fa fa-google-plus fa-lg"></i>
                <span class="google-text">Google</span>
            </button>
            <div class="line-word">
                <span>or</span>
            </div>
            <div class="input-fields">
                <label class="label-form">
                    <input type="text" name="name" placeholder="First Name" class="input-form">
                </label>
                <label class="label-form"><input type="text" name="name" placeholder="Last Name" class="input-form">
                </label>
                <label class="label-form">
                    <input type="email" name="email" placeholder="Email" class="input-form">
                </label>
                <label class="label-form"><input type="password" name="pwd" placeholder="Choose Password"
                                                 class="input-form">
                </label>
                <label class="label-form">
                    <input type="password" name="pwd" placeholder="Confirm Password" class="input-form">
                </label>
            </div>
            <label class="checkbox">
                <input type="checkbox" checked="checked"/>
                <span class="checkbox-box"></span>
                <span class="tick1"></span>
                <span class="tick2"></span>
                <span class="checkbox-text">Agree our <a href="#" class="checkbox-link">Terms & Conditions</a></span>
            </label>
            <label class="button-wrap">
                <button type="button" class="account-button">Create Account</button>
            </label>
        </form>
    </div>
</div>
</body>
</html>